/* **** Script of Saga III SOS3.css **** */
/* **** Àû¿ë¹üÀ§: ÀüÃ¼ **** */


/* body */
body {
  font-size:12px;
  font-family: Gulrim, Tahoma;
  color:#185093;
  background:#FFFFFF;

  overflow:auto;
  scrollbar-base-color:#000000;
  scrollbar-track-color:#808080;
  scrollbar-arrow-color:#808080;
  scrollbar-face-color:#FFFFFF;
  scrollbar-3dlight-color:#CFCFCF;
  scrollbar-darkshadow-color:#CFCFCF;
  scrollbar-highlight-color:#EEEEEE;
  scrollbar-shadow-color:#EEEEEE;
}

/* link */
a {
  text-decoration:none;
}
a:link {
  color:#7777AA;
}
a:visited {
  color:#7777AA;
}
a:hover {
  color:#CCCCCC;
}
a.back {
  background-image:url(./mainimage/aback.gif);
  background-repeat:no-repeat;
  padding:1px 16px 0px;
}

/* Å×ÀÌºí */
.outertable {
  border:solid 1px #CFCFCF;
  background-color:#E7EAEF;
  width:100%;
  margin:0px;
  margin-bottom:2px;
  border-collapse:collapse;
  border-spacing:0;
}
td {
  vertical-align:top;
  font-size:13px;
  empty-cells:hide;
}
th {
  vertical-align:top;
  font-size:13px;
  empty-cells:hide;
}

/* Æû */
form {
  padding:0px;
  margin:0px;
}
.button {
  font-size:10px;
  border:outset 1px #55AAEE;
  background-color:#99BBDD;
}
.textbox {
  font-size:11px;
  border:solid 1px #55AAEE;
  background-color:#DDEEFF;
}
.textarea {
  font-size:11px;
  border:solid 1px #55AAEE;
  background-color:#DDEEFF;
  overflow:auto;
}
.select {
  font-size:10px;
  border:solid 1px #55AAEE;
  background-color:#DDEEFF;
}
.radio {
}
.checkbox {
}

/* line */
hr {
  height:1px;
  color:#185093;
  border:dotted;
}

/* box */
.outbox {
  border:solid 1px #CFCFCF;
  background-color:#E7EAEF;
  padding:5px;
  margin-bottom:2px;
  width:100%;
  border-collapse:collapse;
  border-spacing:0;
}

/* label */
.label {
  font-weight:bold;
  background-image:url(./mainimage/label.jpg);
  background-repeat:no-repeat;
  padding:2px 20px;
  margin-bottom:5px;
}

/* ¹®Àå */
tt {
  font-size:11px;
  color:#005533;
}
.words {
  padding:0px 20px;
}
.monospace {
  font-family: Gulrim, Tahoma;
}
.alert {
  color:#FF3333;
  font-weight:bold;
}
.effect {
  color:#339966;
  font-size:11px;
}
.Ex {
  color:#009933;
  font-weight:bold;
}
.Dx {
  color:#6600CC;
  font-weight:bold;
}

/* Á¤·Ä */
.r {
  text-align:right;
}
.c {
  text-align:center;
}

/* ÀÌ¹ÌÁö */
.image {
  border:outset 1px #330000;
  margin-bottom:2px;
}
